/*loader */

@font-face {
  font-family: Montserrat_Bold;
  src: url(Montserrat-Bold.ttf);
}

@font-face {
  font-family: Montserrat_Regular;
  src: url(Montserrat-Regular.ttf);
}

@font-face {
  font-family: Montserrat_SemiBold;
  src: url(Montserrat-SemiBold.ttf);
}


body
{
    font-family: 'Lato', sans-serif;
    color: #555;
font-size: 10px;
}


a
{
    text-decoration: none;
    color: #DAB744;
}

a:hover
{
    text-decoration: none;
    color: #DAB744;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
  border-radius: 20px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #e7e5e7; 
  border-radius: 20px;
}
 

/* Handle */
::-webkit-scrollbar-thumb {
  background: #fc6423; 
  border-radius: 20px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #fc6423; 
  border-radius: 20px;
}



.memu_general
{
    position: fixed;
    top: 80px;
    left: -185px;
    width: 250px;
    height: calc(100% - 100px);
    background-color: #f8f8f8;
    padding: 20px;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -moz-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -o-transition: wiwidth 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
}

.memu_general-change
{
    position: fixed;
    top: 80px;
    left: 0px;
    width: 250px;
    height: calc(100% - 100px);
    background-color: #f8f8f8;
    padding: 20px;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -moz-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -o-transition: wiwidth 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
}

.login_area_container
{
    margin-top: 50vh;
    width: 90%;
    position: relative;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 300px;
    background: #fff;
    border-radius: 10px;
    padding: 20px;
    webkit-transition-timing-function: ease-in-out;
    -webkit-transition: width 1.0s ease, height 1.0s ease, top 1.0s ease, left 1.0s ease,opacity 1.0s;
    -moz-transition: width 1.0s ease, height 1.0s ease, top 1.0s ease, left 1.0s ease ,opacity 1.0s;
    -o-transition: wiwidth 1.0s ease, height 1.0s ease, top 1.0s ease, left 1.0s ease ,opacity 1.0s;
    transition: width 1.0s ease, height 1.0s ease, top 1.0s ease, left 1.0s ease ,opacity 1.0s;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
}

.bottun_area_wedem
{
    position: relative;
    width: 100%;
    background: #cbcfdb;
    border-radius: 5px;
    border: 0px;
    margin-top: 10px;
    font-size: 15px;
    font-weight: bold;
    color: #3f5fa8;
    overflow: hidden;
    text-align: center;
    padding: 10px;
}


.input_area_wedem
{
    background: transparent;
    border: hidden;
    -webkit-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0);
    -moz-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0);
    box-shadow: 10px 10px 0px 0px rgba(0,0,0,0);
    border-radius: 0px;
    padding-left: 0px;

    color: #013392 !important;
    padding: 10px;
    border-bottom: 1px solid #013392 !important;
    margin-bottom: 10px;
    font-size: 15px !important;
    font-weight: 500;
    font-family: Montserrat_SemiBold;
}

.loaderarea
{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.42);
    z-index: 9999999999999;
}

.loaderbox
{
    position: absolute;
    padding: 20px;
    background: #fff;
    width: fit-content;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 5px;
    text-align: center;
}

.loaderimg
{
    width: 60px;
    margin-bottom: 10px;
}

.img_logo
{
    width: 100%;
}

.loadertext
{
    font-family: 'Lato', sans-serif;
font-size: 15px;
}


.main_data_conteriner
{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #fff;
}

.mapa_gps
{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #555;
}

.menu_2_data_box
{
    position: relative;
    margin-bottom: 30px;
    font-size: 15px;
    padding: 10px;
    font-family: 'Montserrat_SemiBold';
    border-radius: 10px;
    padding-right: 40px;
    padding-left: 20px;
    overflow: hidden;
    font-weight: lighter;
    color: #3f5fa8;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    background: #fff;
}

.icon_user_op
{
    position: absolute;
    top: 0px;
    left: 100%;
    margin-left: -30px;
    width: 30px;
    padding: 10px;
    height: 100%;
    background-color: #e7e5e7;
    color: #fff;
    padding-top: 13px;
    font-size: 17px;
}

.menu_area
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: calc(100% - 80px);
    overflow-y: auto;
    padding: 20px;
}

.menu_2_data_box_salir
{
    position: absolute;
    bottom: 0px;
    margin-bottom: 20px;
    left: 20px;
    width: calc(100% - 40px);
    font-size: 15px;
    padding: 10px;
    font-family: 'Montserrat_SemiBold';
    border-radius: 10px;
    padding-right: 40px;
    padding-left: 20px;
    overflow: hidden;
    font-weight: lighter;
    color: #fc6423;
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    background: #fff;
}

.main_contend_area
{
    position: fixed;
    top: 20px;
    left: 80px;
    width: calc(100% - 100px);
    height: calc(100% - 40px);
    border-radius: 20px;
    background: #f8f8f8;
    padding: 20px;
    color: #3f5fa8;
    font-family: 'Montserrat_SemiBold';
    overflow-y: auto;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -moz-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -o-transition: wiwidth 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
}

.main_contend_area_buscador_mapa
{
    position: fixed;
    top: 20px;
    left: calc(100% - 270px);
    width: 250px;
    height: calc(100% - 40px);
    border-radius: 20px;
    background: #f8f8f8;
    padding: 20px;
    color: #555;
    overflow-y: auto;
    padding-top: 60px;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -moz-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -o-transition: wiwidth 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
}

.main_contend_area_buscador_mapa_resultados
{
    position: fixed;
    top: 20px;
    left: calc(100% - 270px);
    width: 250px;
    height: calc(100% - 40px);
    border-radius: 20px;
    background: #f8f8f8;
    padding: 20px;
    color: #555;
    padding-top: 60px;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -moz-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -o-transition: wiwidth 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
}

.main_contend_area_buscador_mapa_resultados_in
{
   left: calc(100% - 910px);
   width: 620px;
}

.fix_header
{
    position: relative;
}

.item_list_ruta
{
    margin-bottom: 5px;
    padding-left: 0px;
}

.item_list_ruta_pos
{
    position: relative;
    width: fit-content;
    background: #3f5fa8;
    color: #fff;
    padding: 9px;
    border-radius: 20px;
    left: 50%;
    transform: translate(-50%, 0px);
}


.resultados_busqueda
{
    position: absolute;
    top: 160px;
    left: 0px;
    width: 100%;
    height: calc(100% - 160px);
    padding: 20px;
    padding-top: 10px;
    overflow-y: auto;
}

.resultados_busqueda_item
{
    position: relative;
    padding: 10px;
    border-radius: 10px;
    font-family: 'Montserrat_SemiBold';
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    background: #fff;
    margin-bottom: 10px;
    overflow: hidden;
    cursor: pointer;
    padding-left: 30px;
}

.bt_items_lista
{
    position: absolute;
    top: 30px;
    left: -50px;
    width: 50px;
    height: 50px;
    background: #fc6423;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    text-align: center;
    color: #fff;
    font-size: 27px;
    padding-top: 5px;
    cursor: pointer;
}

.main_contend_area_lista_mapa_resultados
{
    position: fixed;
    top: 80px;
    left: calc(100% - 270px);
    width: 250px;
    height: calc(100% - 100px);
    border-radius: 20px;
    background: #f8f8f8;
    padding: 20px;
    color: #555;
    padding-top: 60px;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -moz-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -o-transition: wiwidth 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
}

.main_contend_area_lista_mapa_resultados_data
{
    position: fixed;
    top: 80px;
    left: calc(100% - 420px);
    width: 400px;
    height: calc(100% - 100px);
    border-radius: 20px;
    background: #f8f8f8;
    padding: 20px;
    color: #555;
    padding-top: 60px;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -moz-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -o-transition: wiwidth 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
}

.main_contend_area_lista_mapa_resultados_data_orden
{
    position: fixed;
    top: 20px;
    left: calc(100% - 420px);
    width: 400px;
    height: calc(100% - 40px);
    border-radius: 20px;
    background: #f8f8f8;
    padding: 20px;
    color: #555;
    padding-top: 60px;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -moz-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -o-transition: wiwidth 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
}


.mode_out
{
   left: 120%;
}

.mode_100
{
   width: 100%;
}

.change_mode
{
    position: absolute;
    left: 100%;
    top: 10px;
    transform: translate(-100%, 0px);
    margin-left: -10px;
    font-size: 15px;
    padding: 10px;
    padding-left: 16px;
    padding-right: 19px;
    background: #3f5fa8;
    border-radius: 20px;
    color: #fff;
    cursor: pointer;
}

.blur_efect
{
     filter: blur(8px);
  -webkit-filter: blur(8px);
}

.bg_mapa
{
    background-image: url(../../pictures/asset/bg_mapa.png);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.boton_ejecutar
{
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background: #3f5fa8;
    color: #fff;
    border: hidden;
    border-radius: 5px;
    letter-spacing: 2px;
    font-weight: bold;
    font-size: 12px;
}

.boton_eliminar
{
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background: #fc6423;
    color: #fff;
    border: hidden;
    border-radius: 5px;
    letter-spacing: 2px;
    font-weight: bold;
    font-size: 12px;
}

.boton_activo
{
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background: #2db500;
    color: #fff;
    border: hidden;
    border-radius: 5px;
    letter-spacing: 2px;
    font-weight: bold;
}

.icon_ok
{
    font-size: 20px !important;
    margin-right: 5px;
    color: #3c763d;
}

.icon_error
{
    font-size: 20px !important;
    margin-right: 5px;
    color: #a94442;
}

.icon_warnning
{
    font-size: 20px !important;
    margin-right: 5px;
    color: #dab209;
}


.mapa_modal
{
    height: 300px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
    border: 1px solid #DAB744;
	
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 25px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  background: #fc6423;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #fc6423;
  cursor: pointer;
}

.titulos_2
{
	display: flex;
    width: 100%;
    position: relative;
    font-family: Montserrat_Bold;
    font-size: 33px;
    color: #3f5fa8;
}

.login_area_logo
{
	height: 90px;
    margin-right: 5px;
    margin-left: 50%;
    transform: translate(-50%, 0px);
}

.mainmenu_icon
{
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #3f5fa8;
}

.mainmenu_icon_salir
{
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fc6423;
}

.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 2px solid #3f5fa8;
    color: #fc6423;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #e7e5e6;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #013392 !important;
    background-color: #fff;
    background-image: none;
    border: hidden;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 0%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 0%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    width: 100%;
    background: transparent;
    color: #013392 !important;
    border-bottom: 1px solid #013392 !important;
    margin-bottom: 10px;
    font-size: 15px !important;
    font-weight: 500;
    font-family: Montserrat_SemiBold;
}

.control-label
{
	font-size: 14px;
    font-family: 'Montserrat_SemiBold';
    color: #fc6423;
}

.modal-header {
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 1px solid #013392 !important;
}

.modal-title {
    margin: 0;
    line-height: 1.42857143;
    font-family: 'Montserrat_SemiBold';
    color: #3f5fa8;
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #013392 !important;
}

.bootstrap-select>.dropdown-toggle {
    width: 100%;
    padding-right: 25px;
    z-index: 1;
    border: hidden;
}

.dataTables_filter {
    width: 100% !important;
}

.img_reporte
{
    width: 100px;
}

.item_orden_text
{
    width: 100% !important;
    text-align: left;
    margin-bottom: 5px;
    
}

.ruta_progreso_bar_area
{
    background: #fff;
    border-radius: 20px;
    height: 30px;
    margin-top: 20px;
    margin-bottom: 40px;
    position: relative;
    width: 200px;
    left: 50%;
    transform: translate(-50%, 0px);
}

.ruta_progreso_bar_rechazo
{
    position: absolute;
    background: #fc6423;
    color: #fff;
    height: 30px;
}

.ruta_progreso_bar_entregado
{
    position: absolute;
    background: #37B783;
    color: #fff;
    height: 30px;
}

.ruta_progreso_bar_activo
{
    position: absolute;
    background: #3f5fa8;
    color: #fff;
    height: 30px;
}

.ruta_progreso_bar_l
{
    -webkit-border-top-left-radius: 40px;
    -webkit-border-bottom-left-radius: 40px;
    -moz-border-radius-topleft: 40px;
    -moz-border-radius-bottomleft: 40px;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
}

.ruta_progreso_bar_r
{
    -webkit-border-top-right-radius: 40px;
    -webkit-border-bottom-right-radius: 40px;
    -moz-border-radius-topright: 40px;
    -moz-border-radius-bottomright: 40px;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
}

.ruta_progreso_text_detalle
{
    position: absolute;
    color: #3f5fa8;
    top: -18px;
    left: 50%;
    transform: translate(-50%, 0px);
}

.ruta_progreso_text_detalle2
{
    position: absolute;
    color: #3f5fa8;
    top: 35px;
    left: 50%;
    transform: translate(-50%, 0px);
}

.ruta_progreso_text_total
{
    position: absolute;
    color: #3f5fa8;
    top: 55px;
    left: 50%;
    transform: translate(-50%, 0px);
}

.direcion_div
{   
    margin-bottom: 20px;
    text-align: left;
    border-bottom: 1px solid;
}

.checkmark
{
    width: 20px;
    height: 20px;
    margin-right: 10px !important;
}

.fix_checkmark_text
{
    position: absolute;
    top: 5px;
}

.map_historal
{
    width: 100%;
    height: 150px;
}

.modo_h_entregado
{
    padding: 10px;
    background: rgb(39 169 26 / 38%);
    position: relative;
    height: 530px;
    margin-top: 20px;
    border-radius: 10px;
}


.modo_h_rechazado
{
    padding: 10px;
    background: rgb(184 13 13 / 23%);
    position: relative;
    height: 530px;
    margin-top: 20px;
    border-radius: 10px;
}

.loadder_barra
{
    position: absolute;
    border-radius: 20px;
    z-index: 9999;
    left: 50%;
    transform: translate(-50%, 0px);
}

.titulo_resultado
{
    font-family: Montserrat_Bold;
}

.texto_consulta_ordenes
{
    text-align: center;
    color: #3f5fa8;
    font-family: 'Montserrat_Bold';
}

.texto_consulta_ordenes_seleccionadas
{
    margin-top: 10px;
    text-align: center;
    color: #fc6423;
    font-family: 'Montserrat_Regular';
}

.item_pregunta
{
    padding: 10px;
    border: 2px solid #3f5fa8;
    font-size: 15px;
    margin-bottom: 10px;
    border-radius: 5px;
    color: #3f5fa8;
    font-weight: bold;
    background: #fff;
    cursor: pointer;
}

.submenu_categorias
{
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate(-50%, 0px);
    padding: 10px;
    padding-right: 6px;
    padding-bottom: 6px;
    border-top: hidden;
    padding-left: 54px;
    background: #fff;
    overflow: hidden;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
}

.icon_submenu_cetegorias
{
    position: absolute;
    left: 0px;
    top: 0px;
    background: #e7e5e7;
    color: #3f5fa8;
    padding: 5px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 27px;
}

.estadisticas_generales
{
    position: absolute;
    left: 100%;
    top: 0px;
    transform: translate(-100%, 0px);
    margin-left: -20px;
    background: #f8f8f8;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    -webkit-border-bottom-right-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-bottomright: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 10px;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Montserrat_SemiBold';
    white-space: nowrap;
}

.estadisticas_generales_item
{
    margin-right: 10px;
    margin-left: 10px;
}

.estadisticas_generales_item_color1
{
    color: #63C234;
}

.estadisticas_generales_item_color2
{
    color: #fc6423;
}

.estadisticas_generales_item_color3
{
    color: #3f5fa8;
}

.lista_item
{
    position: relative;
    width: 100%;
    height: calc(100vh - 250px);
    overflow-x: hidden;
    overflow-y: auto;
}

.lista_item_movil
{
    position: relative;
    width: calc(100% - 30px);
    font-family: 'Montserrat_SemiBold';
    transform: translate(15px, 10px);
    border-radius: 10px;
    padding: 10px;
    padding-left: 28px;
    font-size: 12px;
    margin-bottom: 15px;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
    box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
}


.lista_item_movil_icon
{
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translate(0px, -50%);
    background: #fc6423;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    text-align: center;
    padding-top: 6px;
}

.estadisticas_generales_linea
{
    display:flex;
}

.map_mail
{
    position: relative;
    width: 100%;
    height: 300px;
    border-radius: 10px;
    background: aliceblue;
    text-align: center;
}

.logo_preview
{
    width: 200px;
}

.calificacion_resultado
{
}

.calificador_estrella_res
{
    width: 25px;
}

.modo_entregado
{
    border-left: 2px solid #4caf50;
    background: rgb(76 174 79 / 20%);
}

.modo_retiro
{
    border-left: 2px solid #4caf50;
    background: rgb(76 174 79 / 20%);
}

.modo_rechazado
{
    border-left: 2px solid #f44336;
    background: rgb(244 67 54 / 20%);
}

.modo_reactivado 
{
    border-left: 2px solid #f44336;
    background: rgb(244 67 54 / 20%);
}

.modo_inactivo
{
    border-left: 2px solid #f44336;
    background: rgb(244 67 54 / 20%);
}

.modo_header
{
    padding-top: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  
}

.modo_footer
{
    padding-bottom: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}

.modo_all
{
    padding-bottom: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.lock_item
{
border: 2px solid #e91e1e;
    color: #e91e1e;
}

.icon_lock
{
    position: absolute;
    top: 13px;
    left: calc(100% - 34px);
}

.item_marker
{
    position: absolute;
    left: -7px;
    top: -7px;
    width: calc(100% + 14px);
    height: calc(100% + 14px);
    border: 3px solid #fc6423;
    border-radius: 30px;
    display: none;
}

.bt_imprimir
{
    position: absolute;
    z-index: 999;
    top: 10px;
    left: -50px;
    background: #fc6423;
    color: #fff;
    padding: 10px;
    padding-left: 11px;
    border-radius: 20px;
}

.add_ruta_comp_div
{
    display: inline-flex;
    margin-bottom: 10px;
    padding-left: 10px;
}

.add_ruta_comp
{
    font-size: 25px;
    margin-right: 10px;
    color: #64c236;
}

.sub_ruta_comp
{
    font-size: 25px;
    margin-right: 10px;
    color: #f92f20;
}

.img_bt_asunto
{
   width: 100%;
}


.bt_asunto
{
    width: 20px;
    margin: 0px;
    padding: 0px;
    background: transparent;
    border: hidden;
    margin-left: 10px;
}

.bt_opciones_lista
{
    position: absolute;
    background: #3f5fa8;
    color: #fff;
    padding: 6px;
    padding-top: 4px;
    padding-bottom: 2px;
    border-radius: 20px;
    top: 5px;
    left: 5px;
}

.numero_orden_ruta
{
    position: relative;
    background: #fc6423;
    color: #fff;
    font-size: 15px;
    width: 35px;
    height: 35px;
    border-radius: 10px;
    text-align: center;
    margin-bottom: -13px;
    padding-top: 6px;
    left: calc(100% - 35px);
}

.img_viewer
{
    width: 100%;
    height: 500px; 
    position: relative;
}

.icon_prioridad
{
    color: #ffc107;
    margin-left: 5px;
    font-size: 15px;
}



.separador_entregado
{
    width: 100%;
    height: 5px;
    background: #4caf50;
    border-radius: 20px;
    margin-bottom: 15px;
    margin-top: 5px;
}

.separador_retiro
{
    width: 100%;
    height: 5px;
    background: #4caf50;
    border-radius: 20px;
    margin-bottom: 15px;
    margin-top: 5px;
}

.separador_rechazado
{
        width: 100%;
    height: 5px;
    background: #f44336;
    border-radius: 20px;
    margin-bottom: 15px;
    margin-top: 5px;

}

.separador_reactivado 
{
    width: 100%;
    height: 5px;
    background: #f44336;
    border-radius: 20px;
    margin-bottom: 15px;
    margin-top: 5px;
}

.bt_option_menu
{
    width: 100%;
    max-width: 200px;
    text-align: left;
    display: block;
}

.bt_imprimir_mode
{
    position: absolute;
    z-index: 999;
    top: 50px;
    left: -50px;
    background: #fc6423;
    color: #fff;
    padding: 10px;
    padding-left: 11px;
    border-radius: 20px;
}

.bt_imprimir_mode2
{
    position: absolute;
    z-index: 999;
    top: 90px;
    left: -50px;
    background: #fc6423;
    color: #fff;
    padding: 10px;
    padding-left: 12px;
    padding-right: 12px;
    border-radius: 20px;
}

.bt_send_mode
{
    position: absolute;
    z-index: 999;
    top: 90px;
    left: -50px;
    background: #fc6423;
    color: #fff;
    padding: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 20px;
}

.bt_send_mode_pdf
{
    position: absolute;
    z-index: 999;
    top: 130px;
    left: -50px;
    background: #fc6423;
    color: #fff;
    padding: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 20px;
}

.memu_general_movil
{
	display: none;
}

.movile_item
{
    display: none;
}

.web_item
{
    display:  inherit;
}

.web_item2
{
    display:  initial;
}

@media (max-width: 800px) {
 
.estadisticas_generales 
{
    display: none;
}

.memu_general
{
    display: none;
}

.movile_item
{
    display: inherit;
}

.web_item
{
    display:  none;
}

.memu_general_movil
{   
    display: inherit;
    position: fixed;
    top: 0px;
    left: 0px;
    height: 50px;
    width: 100%;
    background: #f8f8f8;
    border-bottom: 2px solid #fc6423;
}

.main_contend_area_lista_mapa_resultados {
    left: 10px;
    width: calc(100% - 20px);
    top: calc(50vh + 30px);
    height: calc(50vh - 80px);
}

.main_contend_area_lista_mapa_resultados_data {
    left: 10px;
    width: calc(100% - 20px);
}



.fix_header {
    margin-top: -50px;
}	

.page-header {
    font-size: 20px;
    width: calc(100% - 40px);
}

.change_mode
{
     padding: 6px;
     padding-left: 16px;
    padding-right: 19px;
}

.lista_item
{
   height: calc(50vh - 160px);
}



.fix_movil_height
{
height: calc(100vh - 180px);
}

.menu_area_movil
{
    position: absolute;
    background: #f8f8f8;
    width: 100%;
    left: 100%;
    top: 50px;
    height: calc(100vh - 50px);
   -webkit-transition-timing-function: ease-in-out;
    -webkit-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -moz-transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -o-transition: wiwidth 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    transition: width 0.5s ease, height 0.5s ease, top 0.5s ease, left 0.5s ease;
    -webkit-box-shadow: 1px 1px 4px 2px rgb(181 181 181 / 50%);
}

.menu_area_movil_on
{
    left: 0px;
}

.bt_menu_movil
{
    position: absolute;
    left: 14px;
    top: 4px;
    font-size: 25px;
    color: #fc6423;
}

.main_contend_area
{
    top: 60px;
    left: 10px;
    width: calc(100% - 20px);
    height: calc(100vh - 80px);
}

div.dataTables_filter input {
    margin-left: 0.5em;
    display: inline-block;
    width: 100%;
}

.table.table-bordered.dataTable {
    width: calc(100vw - 100px);
}

.bt_option_menu
{
   max-width: 100%;
}

.main_contend_area_buscador_mapa_resultados
{
    top: calc(50% - 30px);
    left: 10px;
    width: calc(100% - 20px);
    height: calc(50vh - 10px);
}

.resultados_busqueda
{
    position: relative;
    width: 100%;
    height: calc(50vh - 80px);
    padding: 10px;
    top: -10px;
}

.main_contend_area_lista_mapa_resultados_data_orden
{
    top: 80px;
    left: 10px;
    width: calc(100% - 20px);
    height: calc(100vh - 100px);
    overflow: hidden;
}

.boton_ejecutar
{
    width: 100%;
}

.boton_eliminar
{
    width: 100%;
}

}

.mode_out {
    left: 120%;
}

.mode_out2 {
    left: 100%;
}